/* pexl_rtl_pxvector.h */

typedef struct {
	void* buff;
	PXRegister buffsize;
	void* freeptr;
} PXVector;

extern stdcall PXVector* pxl_vec_init();
extern stdcall PXVector* pxl_vec_push(PXVector* v, PXRegister el);
